## kiwix-zim-updater 3.0

=== debian/changelog ===
kiwix-zim-updater (3.0-2) unstable; urgency=medium

  * Source-only upload

 -- Kunal Mehta <legoktm@debian.org>  Thu, 28 Sep 2023 20:03:54 -0400

kiwix-zim-updater (3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1051782)

 -- Kunal Mehta <legoktm@debian.org>  Thu, 14 Sep 2023 19:40:44 +0530
