## kiwix-zim-updater 3.1

=== debian/changelog ===
kiwix-zim-updater (3.1-1) unstable; urgency=medium

  * New upstream version 3.1

 -- Kunal Mehta <legoktm@debian.org>  Sat, 23 Mar 2024 21:13:54 -0400
