## kiwix-zim-updater 3.3

=== debian/changelog ===
kiwix-zim-updater (3.3-1) unstable; urgency=medium

  * New upstream version 3.3
  * Add superficial autopkgtest that runs --help

 -- Kunal Mehta <legoktm@debian.org>  Sat, 24 Aug 2024 00:17:09 -0400
