=== debian/control ===
Source: kiwix-zim-updater
Section: misc
Priority: optional
Maintainer: Kunal Mehta <legoktm@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13), dh-exec
Standards-Version: 4.6.2
Homepage: https://github.com/jojo2357/kiwix-zim
Vcs-Browser: https://salsa.debian.org/debian/kiwix-zim-updater
Vcs-Git: https://salsa.debian.org/debian/kiwix-zim-updater.git

Package: kiwix-zim-updater
Architecture: all
Depends:
 wget, ${misc:Depends},
Description: script to check for updates to your local ZIM library
 kiwix-zim-updater checks if your downloaded ZIMs have updates from
 download.kiwix.org and if so, will download the newer versions and
 replace them.
 .
 There are options to automatically verify checksums of downloads and
 to set the maximum ZIM size to download.
