=== debian/tests/control ===
Test-Command: kiwix-zim-updater --help
Depends: kiwix-zim-updater
Restrictions: superficial
